.wk-responsive-table .icon-accordion {
    display: none;
}

.wk-responsive-table td h3 {
    display: none;
}

@media (max-width: 1023px) {
    .wk-responsive-table, .wk-responsive-table tbody, .wk-responsive-table tr, .wk-responsive-table td, .wk-responsive-table th {
        display: block;
        width: 100%;
    }
    
    .wk-responsive-table tr {
        cursor: pointer;
        max-height: 30px;
        overflow: hidden;
        position: relative;
    }
    
    .wk-responsive-table tbody .icon-accordion {
        display: block;
        font-size: 1.6em;
        font-style: normal;
        width: 16px;
        height: 16px;
        position: absolute;
        right: 15px;
        top: 0px;
        text-align: center;
    }
    
    .wk-responsive-table td h3 {
        display: block;
    }

    
    .wk-responsive-table thead{display:block;}
    .wk-responsive-table td h3{margin: 0 0; font-size: 1em;}
    .wk-responsive-table td, .wk-responsive-table th{border-left:none;}
}